<li class="item col-3 col-5-md col-12-sm">
  <div class="card">
    <%= link_to deliver_path(item.blob.signed_id, format: :js), remote: true do %>
      <div class="item-image" style="background-image: url('<%= image_url thumbnail_source(item.blob) %>'); background-position: center center; background-size: cover;">
      </div>
    <% end %>
    <div class="item-title">
      <%= link_to "View", item_path(item), class: 'btn btn-hollow' %>
      <%= content_tag :span, item.blob.filename %>
    </span>
  </div>
</li>
